﻿.label-checkbox { padding:2px;  line-height: 14px;}
.cell.error small {color:#d2071e}


.pas-registrace input[type=checkbox] {float:left; /*filter:alpha(opacity=0); -moz-opacity:0; opacity:.0;*/}
.pas-registrace h3 {font-weight:bold;  margin-bottom: 10px;  text-transform: uppercase;}
.pas-registrace label {display:block; float:left; width:120px; padding: 0px 8px 0 0;}
.pas-registrace input[type=text], .pas-registrace input[type=password] {/*float:right;*/ width: 290px; height: 20px; margin-bottom: 10px; padding: 2px; line-height: 20px;}
.pas-registrace a.zh {color:#000; text-decoration:underline;  text-transform: uppercase; font-size: 83%;}
.pas-registrace a.zh:hover {color:#1d4382; text-decoration:none}
.pas-registrace .btn, .pas-registrace input[type=submit] {margin: 0 0 10px 10px; padding:4px 10px 2px}
.pas-registrace a.btn {padding:5px 10px 3px}
.pas-registrace .botlinks {clear:both; text-align:right;}
.pas-registrace .cell {position:relative; margin-bottom:10px}
.pas-registrace .cell input[type=text], .pas-registrace .cell input[type=password] {margin-bottom: 2px; }
.pas-registrace small {display:block; width:342px; margin:0 0 auto 128px; clear:both; line-height: 1.2;}
/*.pas-registrace label[for=pamatovat] {position:absolute; left:-2px; width:270px}*/
.pas-registrace p.warning { color: #d2071e; display: block; }
.pas-registrace .description { display: block; clear: both; padding-left: 132px; font-size: 0.9em; color: #666; font-style: italic; }
.pas-registrace .pravidla-registrace { border: 1px solid #767676; padding: 1em; max-height: 152px; overflow: auto; margin: 1em 0; background: #fafafa; }

.pas-registrace.lines, #login-page {padding:20px 0 10px; border-top:solid 6px #1d4382; border-bottom: 1px solid #bfbfbf;}
.pas-registrace.lines .label-checkbox { width:270px; min-height:30px; margin-left:120px}

.diskuse .pas-registrace {padding: 20px; border:solid 1px #000}
.diskuse .pas-registrace label { margin-bottom: 10px; padding:0; text-transform: uppercase;}

#sms.pas-registrace p.postup { font-size: 15px; margin: 0; }
#sms.pas-registrace p.postup strong { color: #444; font-size: 140%; }
#sms.pas-registrace label {width:50px}
#sms.pas-registrace input[type=text], #sms.pas-registrace input[type=password] {width: 170px;}
#sms.personal.tab td em { display: block; padding-top: 5px; }

.pas-form h1 {}
.pas-form.personal input[type="text"] {  width: 170px; }
.pas-form.general label { /*display: block; float: left;*/ /*padding: 4px 8px 0 0;*/ text-align: right; /*width: 120px;*/ }
.pas-form input.code {color: #d2071e; font-size: 120%; font-weight: bold; letter-spacing: 4px; text-transform: uppercase; width: 178px; }
.pas-form small {margin-right:40px}
.pas-form label.checkboxes { padding-top: 0; text-align: left; width: 400px; }
.pas-form .help, .pas-form input.newcode {display: block; width: 18px; height: 18px;  border-radius: 2px; background-color: #1d4382 }
.pas-form .help { position:relative; float: right;  margin-top:4px; }
.pas-form .help:after{position:absolute; left:5px; content:"?";font-weight:bold; color:#FFF}
.pas-form .help-text { display: none; position: absolute; right: 0; top: 20px; width: 138px; padding: 2px 4px; font-size: 92%; line-height: 1.2; z-index: 200; border: 1px solid #000; box-shadow: 1px 1px 1px #666;  background-color: #fff;}
.pas-form .help:hover .help-text{display:block}
.pas-form textarea {width: 452px; height:100px; margin-bottom: 10px; padding: 4px; color: #999; font-size: 92%;  border: 1px solid #d0d1d2;}
.pas-form input.newcode {float:left; margin: 0 5px 0 0; padding:1px 6px; font-weight:bold; color:#FFF; line-height: 9px; border:none}
.pas-form label.label-checkbox {float: right; /*width:300px;*/ width: 435px; text-align:left; font-weight:bold}
.pas-form .js-checkbox { vertical-align:middle; }
.pas-form .password-meter {margin-left: 128px; }
.pas-form .password-meter__thermometer { max-width: 296px; }

.next-step {min-height:20px;}
.pas-form .next-step {margin:15px 0 20px}
.next-step input.btn {float:right }

.cell .icobox.checked { background:  #aaa; }
.cell .icobox { float: left; width: 86px; margin-bottom: 15px; padding-bottom: 3px; padding-top: 6px;  }

/* registrace dopisem */
#dopisem .pas-form {padding-top:10px; border-top:solid 6px #1d4382;}
#dopisem .pas-form.general {margin-bottom:20px; border-bottom: 1px solid #bfbfbf;}

/* uzivatelske nastaveni */
#mujpas .pas-form {padding-top:10px; /*/*border-bottom: 1px solid #bfbfbf;*/  }
#mujpas .pas-form.personal {/*padding:10px 0 20px;*/ /*border-top:solid 6px #1d4382;*/}
#mujpas .pas-form.general {margin-bottom:20px; }
#mujpas .next-step {margin:20px 0}

.pas-form.avatar label {width:50px }
.pas-form.avatar input[type=file] {margin-bottom:10px }
.pas-form ul {margin:10px 0 15px}
#mujPasForm li {list-style:none}
#mujPasForm li .btn {width:200px; margin-top: 5px;}

/*#login-page .cell.right {height:30px; margin-left:120px}*/

.profile {margin:0 0 20px; padding:0 0 0 10px}
.profile-header {margin:0 0 2em}
.profile .warning-text {margin:0 0 1em}
.profile-header img.fl, .profile-header div.fl {margin:0 15px 0 0; /*font-size:75%*/}
.profile-header .relative {margin:0 0 3px}
.profile-header .relative img {display:block}
.profile-header .photo-weit, .profile-header .photo-change {position:absolute; top:0; left:0; z-index:1; width:100%; height:100%}
.profile-header .photo-weit {background:url('/o/mujucet/photo-weit.png') 50% 50%}
.profile-header a:hover .photo-change {background:url('/o/mujucet/photo-change.png') 50% 50%}
#change-foto-source {position:absolute; top:50%; left:50%; z-index:10; padding:10px; background:#FFF; border-radius:8px; box-shadow:0 3px 10px #666}
#change-foto-source .ico-r {position:absolute; top:10px; right:10px; z-index:1}
.profile-header .cell {float:right;/*display:table-cell;*/ /*min-width:480px*/    width: 300px;}
.profile-header h2.name, .social-list {float:left; margin:0 14px 10px 0}
.profile-header h2.name {font-weight:700; /*font-size:106.25%;*/ color:#333}
.profile-header p {width:390px; overflow:hidden; /*font-size:87.5%*/}
.profile-statistics {margin:0 0 1em}
.profile-statistics li {list-style:none; font-weight:700; /*font-size:93.75%;*/ color:#666}
.profile-statistics li i {font-style:normal; color:#333}
.social-list, .profile-statistics {margin-bottom:1em; list-style:none}

.advanced {font-size:12px}
.advanc-item {border-top:1px solid #CCC; padding:10px 0 1px 10px}
.advanc-item h3 {font-weight:700; font-size:142%}
.advanc-item .fb {font-size:117%}
.advanc-item .f92 {font-size:92%}
.advanc-item .col-l {float:left; width:135px; margin:0 0 1em; text-align:right}
.advanc-item .col-r, .advanc-item .col-p {float:right; width:480px; margin:0 0 1em}

.advanc-item .logo-blog, .advanc-item .logo-facebook, .advanc-item .logo-rajce, .advanc-item .logo-google, .advanc-item .logo-kindle, .advanc-item .logo-icka, .advanc-item .logo-openid, .advanc-item .logo-mojeid {display:block; width:135px; height:50px; margin:0; background:url('/o/mujucet/advanc-soc.png') no-repeat}
.advanc-item .logo-openid {background-position:0 -350px}
.pasive .logo-openid {background-position:-135px -350px}
.advanc-item .logo-blog {background-position:0 0}
.pasive .logo-blog {background-position:-135px 0}
.advanc-item .logo-facebook {background-position:0 -50px}
.pasive .logo-facebook {background-position:-135px -50px}
.advanc-item .logo-rajce {background-position:0 -100px}
.pasive .logo-rajce {background-position:-135px -100px}
.advanc-item .logo-google {background-position:0 -150px}
.pasive .logo-google {background-position:-135px -150px}
.advanc-item .logo-kindle {background-position:0 -200px}
.pasive .logo-kindle {background-position:-135px -200px}
.advanc-item .logo-icka {background-position:0 -250px}
.pasive .logo-icka {background-position:-135px -250px}
.advanc-item .logo-mojeid {background-position:0 -300px}
.pasive .logo-mojeid {background-position:-135px -300px}
.advanc-item .logo-text {display:block; line-height:1.2; font-weight:700; font-size:133%; text-align:center; color:#003f86}
.pasive .logo-text {color:#AAA}

#advanc-icka h3 {margin:0 0 .7em}
#advanc-icka table {width:100%; margin:0 0 1em; border-collapse:collapse; border:0; font-size:93.75%}
#advanc-icka th {width:25%; padding:2px 0}
#advanc-icka td {padding:2px 0}
#advanc-icka table a.btn {height:2em; line-height:2em; color:#FFF; background:#D82731 url("/u/portal/zpr/button-bg.gif") repeat-x}

#advanc-pay .col-full {padding:1.2em 0 1.8em}
#advanc-pay .col-full h3 {float:left; font-size:150%}
#advanc-pay .col-full a {color:#000; text-decoration:none}
#advanc-pay .col-full a:hover {text-decoration:underline}
#advanc-pay .col-full p {float:right}
#advanc-pay .col-full .price {padding:0 .1em; font-size:150%; font-weight:700; color:#E41819}
#advanc-pay table {border:0; border-collapse:collapse}
#advanc-pay td {padding:0 1.5em .3em 0}
